import request from '@/utils/http/index';
// 读取消息
export const readMessage = (params) => {
  return request.get('/message/read', params);
};
// 获取我的消息
export const pageMyMesage = (params) => {
  return request.get('/message/pageMyMesage', params);
};
// 发送消息
export const sendMesage = (params) => {
  return request.get('/message/send', params);
};
// 保存消息
export const saveMesage = (params) => {
  return request.post('/message/save', params);
};
// 消息中心列表
export const pageMesage = (params) => {
  return request.get('/message/page', params);
};
// 查看消息详情
export const showMessage = (params) => {
  return request.get('/message/detail', params);
};
